[Numpy-discussion] 1.2.0rc1 tagged!

Robert Kern robert.kern@gmail....
Wed Sep 10 14:57:15 CDT 2008


On Wed, Sep 10, 2008 at 11:07, Robert Pyle <rpyle@post.harvard.edu> wrote:
> Hi Jarrod et al:
>
> On Sep 3, 2008, at 2:16 AM, Jarrod Millman wrote:
>
>> Here is the universal Mac binary:
>> https://cirl.berkeley.edu/numpy/numpy-1.2.0rc1-py2.5-macosx10.5.dmg
>
> I've been running the enthought distribution: Python 2.5.2 |EPD
> 4.0.30001| (r252:60911, Aug 17 2008, 17:29:54)
>
> The new numpy-1.2.0rc1-py2.5-macosx10.5.dmg apparently won't install
> under anything other than a python.org python framework, so it ended
> up in the wrong (for me) place.  Is this expected?

Yes. It is difficult (or impossible without writing new code) to build
these kinds of installers to work with different locations of Python
frameworks.

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
 -- Umberto Eco


More information about the Numpy-discussion mailing list